Package com.usatiuk.dhfs.peersync

# Class PeerLastSeenUpdater

java.lang.Object
com.usatiuk.dhfs.peersync.PeerLastSeenUpdater

@ApplicationScoped public class PeerLastSeenUpdater extends Object

## Constructor Summary

Constructors
Constructor
Description
`PeerLastSeenUpdater()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PeerLastSeenUpdater

public PeerLastSeenUpdater()